﻿body {
    font-family: 'Josefin Sans', 'Times New Roman', serif;
    color: #000;
    background: url(../images/fondologin.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

html, body {
    position: relative;
    height: 100%;
}

.login-container {
    position: relative;
    width: 350px;
    /*margin: 80px auto;*/
    margin-top: 7%;
    margin-left: 20px;
    padding: 20px 40px 40px;
    text-align: center;
    background: transparent;
    border: 3px solid #f7c31b;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}

#imglogo {
    padding-left: 17%;
    padding-top: 1.5%;
}

.login-top {
    background: white;
    width: 350px;
    margin-left: 20px;
    border-radius: 0px 0px 15px 15px;
    height: 80px;
}

#output {
    position: absolute;
    width: 300px;
    top: -75px;
    left: 0;
    color: #fff;
}

    #output.alert-success {
        background: rgb(25, 204, 25);
    }

    #output.alert-danger {
        background: rgb(228, 105, 105);
    }


.login-container::before, .login-container::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 3.5px;
    left: 0;
    /*background: #7E001F;*/
    z-index: -1;
    /*-webkit-transform: rotateZ(4deg);
    -moz-transform: rotateZ(4deg);
    -ms-transform: rotateZ(4deg);*/
    /*border: 1px solid #ccc;*/
}

.login-container::after {
    top: 5px;
    z-index: -2;
    /*-webkit-transform: rotateZ(-2deg);
    -moz-transform: rotateZ(-2deg);
    -ms-transform: rotateZ(-2deg);*/
}

.avatar {
    width: 150px;
    height: 150px;
    margin: 10px auto 30px;
    /*border-radius: 100%;
    border: 2px solid #aaa;*/
    background-size: cover;
    background: url(../img/usuario.jpg);
}

.form-box input {
    width: 100%;
    padding: 10px;
    text-align: center;
    height: 40px;
    border: 1px solid #ccc;
    background: #ffffff;
    transition: 0.2s ease-in-out;
}

    .form-box input:focus {
        outline: 0;
        background: #eee;
    }

    .form-box input[type="text"] {
        border-radius: 5px;
        text-transform: lowercase;
    }

    .form-box input[type="password"] {
        border-radius: 5px;
    }

.form-box button.login {
    margin-top: 15px;
    padding: 10px 20px;
    background-color: #FF5353;
    border-color: #FF5353;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

.textoRojo {
    color: #ffffff;
    font-weight: 900;
    text-align: left;
    font-size: 15px;
    margin: 10px;
}

.txtLinkPlomo001 {
    font-size: 14px;
    color: #ffffff;
}
